BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Domain.Models.Placement Namespace Reference

## Classes
class | Placement
class | PlacementAppointment
class | PlacementAppointmentDoc
class | PlacementCertificate
class | PlacementEducation
class | PlacementIsProperty
class | PlacementOfficer
class | PlacementProfile
class | PlacementProfileDoc
class | PlacementReceive
class | PlacementReceiveDoc
class | PlacementRelocation
class | PlacementRelocationDoc
class | PlacementRepatriation
class | PlacementTransfer
class | PlacementTransferDoc
class | PlacementType